# Bootstrap Tags

-
Pro Component

The Bootstrap Tags refers to a simple plugin providing a Bootstrap user interface for managing tags.
Keep reading our Bootstrap Tags examples and learn how to use this plugin.

## Usage

In order to use this plugin on your page you will need to include the following script in the “Optional JS” area from the page’s footer:

    <script src="/assets/vendor/bootstrap-tagsinput/dist/bootstrap-tagsinput.min.js"></script>

## Initialization

Add `data-toggle="tags"` on any text input to transform it in a tag manager.

## Example

    <input type="text" class="form-control" value="Bucharest, Cluj, Iasi, Timisoara, Piatra Neamt" data-toggle="tags" />